@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Cinzel:400,700,900);

/*
    font-family: 'Open Sans', sans-serif;
   font-family: 'Montserrat', sans-serif;

    
    */
p {
    margin: 0 0 20px;
}



.dashboard-menu li > a {
    font-weight: bold;
}


a, a:hover {
    color: #787e14;
}

.dropdown-menu {
    padding-bottom: 0;
}


body {
    font-family: 'Open Sans', sans-serif;
    background-color: #845726;
}



a {
    cursor: pointer;
}


p {
    line-height: 1.7;
    font-size: 16px;
    color: #727272;
}


/*---------------------------header-----------------------*/


.header-phone {
    width: 270px;
    padding: 1px 14px;
    color: #a47d56;
    font-size: 17px;
    margin-bottom: 10px;
    text-align: center;
}



    .header-phone a {
        font-weight: 700;
        color: #a47d56;
        font-size: 14.5px;
        text-decoration: none;
    }






header {
    background-color: #f2f2e4;
}



    header .header-menu li {
        padding-left: 5px;
        padding-right: 5px;
    }


    header .header-menu ul.dropdown-menu li {
        padding: 3px 5px;
    }



    header .header-menu {
        text-align: right;
        margin-top: 10px;
        padding-left: 0;
        margin-right: 40px;
    }




        header .header-menu li a {
            font-size: 15px;
            color: #787e14;
            font-weight: 600;
        }



        header .header-menu li .fa {
            color: #3b5998;
            font-size: 35px;
        }
        header .header-menu .facebook-icon {
            margin-left: 5px;
            margin-right: 5px;
        }
        header .header-menu .youtube-icon:hover, header .header-menu .youtube-icon:focus {
            text-decoration: none;
            outline: none;
            color: #787e14;
        }
        header .header-menu .youtube-icon img {
            margin-right: 5px;
        }
        header .header-menu .youtube-icon span{
            font-weight: 600;
            white-space: nowrap;
        }

.dropdown-menu > li > a:hover {
    color: #787e14;
    background-color: #d6dac6;
}


header img {
    margin-top: 20px;
    margin-bottom: 10px;
    margin-right: 30px;
    margin-top: 15px;
    max-width: 100%;
    height: auto;
}
header .header-icon{
    padding-bottom: 5px;
    margin-right: 0;
}



#header-tag {
    margin-top: 10px;
    float: right;
    margin-right: 20px;
}





/*---------------------------main-menu----------------------*/


.navbar-nav.nav-justified {
    display: table;
    margin-left: 0;
    margin-right: 0;
}

    .navbar-nav.nav-justified > li {
        float: none;
        width: auto;
    }

.menu {
    background-color: #787e14;
}



.navbar .navbar-collapse {
    text-align: center;
}


.navbar .navbar-collapse {
    padding: 0px;
}


.navbar {
    margin-bottom: 0;
    min-height: 40px;
}


.nav-justified > li {
    vertical-align: middle;
}



    .nav-justified > li:not(:last-child) {
        border-right: 1px solid #656a11;
    }



.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover, .nav > li.active > a, .nav > li:active,
.nav > li.active, .nav .open:focus, .nav .open:hover, .nav > li:focus, .nav > li:hover {
    background-color: #656a11;
}


.menu .dropdown-menu > li > a:hover {
    background-color: #787e14;
}


.nav-justified > li > a {
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    padding: 25px 5px 20px 5px;
    font-family: 'Montserrat', sans-serif;
}



.menu .dropdown-menu {
    width: 100%;
}

    .menu .dropdown-menu li {
        padding-top: 3px;
        padding-bottom: 3px;
    }


    .menu .dropdown-menu > li > a {
        font-size: 15px;
        color: #787e14;
        font-weight: 600;
    }



.navbar-brand {
    color: #fff;
}


.navbar-toggle {
    border: 2px solid #fff;
    margin-right: 0;
}


    .navbar-toggle .icon-bar {
        background-color: #fff;
    }


/*----------------------banner------------------*/


.banner {
    background-image: url('../img/MullenFamily_2020_expanded.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 4%;
    font-family: 'Montserrat', sans-serif;
    color: #845726;
}



    .banner .row > div {
        text-align: center;
    }


    .banner h2, .banner h3 {
        text-transform: uppercase;
    }



    .banner h2 {
        font-size: 44px;
        margin-bottom: 0;
        padding-bottom: 10px;
        border-bottom: 1px dotted #845726;
    }



    .banner h3 {
        font-size: 30px;
        margin-top: 0;
        padding-top: 10px;
    }




    .banner h4 {
        font-size: 22px;
    }


/*-----------------------home--------------------*/

#mullen {
    color: #dbcfc2;
    font-weight: bold;
    font-size: 39px;
}


.content {
    background-image: url('../img/contemporary_china.png');
    background-repeat: repeat;
}

    .content h4 {
        font-size: 19px;
        color: #845726;
        line-height: 1.5;
        font-weight: 600;
    }


    .content h3 {
        color: #845726;
    }




.home a {
    color: #787e14;
}


.content .title {
    border-bottom: 2px dotted #b2b2b2;
    padding-bottom: 0px;
    margin-bottom: 40px;
}


    .content .title img {
        vertical-align: middle;
        margin-left: 10px;
        margin-top: -30px;
    }



    .content .title h2, .content .title h1 {
        display: inline-block;
        font-family: 'Montserrat', sans-serif;
        color: #787e14;
        font-size: 44px;
    }




.home iframe {
    width: 100%;
    height: 600px;
}



#mullen {
    width: 94%;
    float: right;
}



#CA-Obits {
    width: 217px;
}




.home .testimonial {
    color: #ced0af;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    padding: 25px;
    background-color: #787e14;
    border-radius: 8px;
}


    .home .testimonial span {
        font-size: 18px;
    }




/*-----------------------footer---------------------*/


footer {
    background-color: #845726;
    padding-top: 20px;
    padding-bottom: 30px;
    color: #fff;
}


    footer .phone a {
        font-family: 'Montserrat', sans-serif;
        font-size: 22px;
        display: block;
        color: #fff;
    }


    footer .address {
        text-transform: uppercase;
        margin-bottom: 10px;
        margin-top: 10px;
    }



    footer .fa {
        font-size: 22px;
        color: #fff;
    }


    footer .social-icons {
        margin-top: 5px;
    }



        footer .social-icons a {
            width: 35px;
            display: inline-block;
            text-align: center;
            margin-right: 6px;
        }



            footer .social-icons a:first-child {
                background-color: #2d5692;
            }

            footer .social-icons .youtube-icon {
                width: auto;
                color: white;
            }
            footer .social-icons .youtube-icon img{
                margin-right: 5px;
            }

            footer .social-icons a .fa {
                padding: 4px 0;
            }

            @media(min-width: 768px) and (max-width: 991px){
                footer .social-icons .youtube-icon{
                    margin-top: 10px;
                }
            }
            @media(max-width: 370px) {
                footer .social-icons .youtube-icon {
                    margin-top: 10px;
                }
            }



.footer-links a {
    float: right;
    margin-right: 8px;
}



footer .footer-tag img {
    float: right;
    margin-top: 20px;
}

/*---------------------funeral-details-------------------*/


/*-------------side-menu---------*/

.side-menu {
    padding-left: 0;
    list-style: none;
    margin-top: 30px;
    background-color: #ebede4;
    margin-left: 30px;
}



    .side-menu li {
        width: 100%;
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }


        .side-menu li.active {
            background-color: #787e14;
        }


            .side-menu li.active > a {
                color: #f2f2e4;
            }



        .side-menu li a {
            text-transform: uppercase;
            font-size: 18px;
            font-family: 'Montserrat', sans-serif;
            color: #787e14;
        }


/*--------------------after-death---------------------*/


.after-death p, .after-death a, .after-death li {
    color: #000;
}


.after-death ul li {
    font-size: 18px;
    margin-bottom: 14px;
}




.after-death ul ul li {
    font-size: 16px;
    list-style: disc;
    margin-top: 8px;
}



/*----------------------funeral-details----------------------------*/


.form {
    margin-top: 20px;
}


    .form .form-control {
        padding: 10px;
        height: 45px;
        border: 1px solid #d6dac6;
        border-right: none;
        box-shadow: none;
        margin-right: -2px;
    }



    .form .input-group {
        background-color: #fff;
    }


.input-group-btn:last-child > .btn {
    background-color: #fff;
}


.form .input-group-btn {
    border: 1px solid #d6dac6;
    border-left: none;
    border-radius: 4px;
    color: #787e14;
}



.form .btn span {
    font-size: 20px;
    color: #787e14;
}

input[type="text"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #787e14;
    font-size: 17px;
    font-weight: bold;
}

input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #787e14;
    font-size: 17px;
    font-weight: bold;
}

input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #787e14;
    font-size: 17px;
    font-weight: bold;
}

input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #787e14;
    font-size: 17px;
    font-weight: bold;
}


/*-------list-item--------*/


.list-item {
    height: 335px;
    padding: 15px;
    background-color: #fff;
    margin-bottom: 50px;
    margin-top: 8px;
    border: 1px solid #d6dac6;
}



    .list-item img {
        float: left;
        margin-right: 20px;
        width: 230px;
        height: 300px;
    }




.name {
    padding-top: 25px;
    float: left;
    position: relative;
    width: 50%;
    height: 300px;
}




    .name a {
        font-size: 22px;
        color: #845726;
        font-weight: bold;
        text-decoration: none;
    }







.list-item .btn {
    text-transform: uppercase;
    color: #fff;
    background-color: #787e14;
    padding: 15px 20px;
    font-size: 18px;
    border-radius: 0;
    font-weight: 600;
    bottom: 0;
    position: absolute;
    left: 0;
    width: 100%;
}



.past-list .btn {
    color: #fff;
    background-color: #845726;
    padding: 10px 35px;
    font-size: 16px;
    border-radius: 0;
    font-weight: 600;
}


.photo-gallery-list .photo-item img {
    width: 120px;
    height: 120px;
}

.photo-item {
    float: left;
    width: 120px;
    height: 120px;
    text-align: center;
    margin: 0 0 30px 30px;
}

hr {
    border-top: 1px solid #787e14;
    width: 100%;
}


a.logo {
    text-decoration: none;
}


/*------------------staff---------------------*/



#ContentPlaceHolder1_dgrdStaff {
    margin-top: 20px;
}



    #ContentPlaceHolder1_dgrdStaff td img {
        margin-bottom: 10px;
        margin-right: 20px;
    }


/*------------------obit slider---------------------*/

.obitSlider {
    background-color: #845726;
    padding-top: 20px;
    padding-bottom: 0;
}

    .obitSlider h2 {
        display: inline-block;
        color: white;
        font-size: 30px;
        margin: 0 30px 0 0;
        font-weight: 600;
    }

    .obitSlider a {
        color: white;
        text-decoration: underline;
        font-family: Montserrat;
        font-weight: 600;
        letter-spacing: 0.5px;
    }

#obitSlickSlider .slick-slide {
    padding: 0 10px;
}

#obitSlickSlider, #obitMobileSlickSlider {
    margin-top: 15px;
    display: none;
}

.obitSlider #obitSlickSlider.slick-slider.slick-initialized,
.obitSlider #obitMobileSlickSlider.slick-slider.slick-initialized {
    display: block;
}

.obitSlider .slick-slide p,
.obitSlider .slick-slide a {
    color: white;
    font-weight: 400;
    text-decoration: none;
    text-align: left;
    line-height: 1.4;
}

.obitSlider .slick-slide .img-container {
    width: 100%;
    height: 190px;
    white-space: nowrap;
    text-align: center;
    margin: 1em 0;
}

    .obitSlider .slick-slide .img-container:before {
        content: "";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .obitSlider .slick-slide .img-container img {
        vertical-align: middle;
        display: inline-block;
        height: 100%;
        border: 1px solid white;
        max-width: 100%;
        height: auto;
        max-height: 100%;
    }

.obitSlider .slick-slider.slick-initialized .slick-arrow {
    color: rgba(217, 217, 217, 0.5);
    line-height: 0;
    position: absolute;
    top: -30px;
    display: block !important;
    width: 40px;
    height: 100%;
    border: none;
    right: 0;
    font-size: 50px;
    background-color: transparent;
}

.obitSlider .slick-slider.slick-initialized .slick-prev.slick-arrow {
    left: 0
}

.obitSlider .slick-slider.slick-initialized .slick-list {
    width: calc(100% - 80px);
    margin: 0 auto;
}

.easyPaginateNav {
    clear: both;
    width: 100% !important;
    padding: 10px 15px;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
    font-size: 18px;
}

    .easyPaginateNav a {
        padding: 5px 10px;
        display: inline-block;
        font-weight: bold;
    }

        .easyPaginateNav a:hover, .easyPaginateNav a:active, .easyPaginateNav a:focus {
            background-color: rgba(120, 126, 20, 0.75);
            color: white;
            font-weight: bold;
            text-decoration: none;
        }

        .easyPaginateNav a.current {
            background-color: #787e14;
            color: white;
            font-weight: bold;
        }


/*--------------------------MEDIA QUERIES-----------------------------
--------------------------------------------------------------------*/

@media (max-width:992px) {
    .banner {
        background-image: url('../img/MullenFamily_tablet_2020.jpg');
        padding-bottom: 400px;
    }
}


@media (min-width: 992px) and (max-width: 1200px) {

    /*---------testimonials-------*/

    .home .testimonial {
        font-size: 21px;
    }

    /*-----side-menu-----*/

    .side-menu li a {
        font-size: 16px;
    }

    /*-------list-item--------*/


    .list-item {
        text-align: center;
        height: auto;
        overflow: hidden;
    }





        .list-item img {
            float: none;
            margin: 10px auto;
        }



    .name {
        text-align: center;
        position: relative;
        width: 100%;
        height: auto;
    }





        .name a {
            font-size: 20px;
            color: #845726;
        }




    .list-item .btn {
        margin-top: 15px;
        font-size: 17px;
        position: static;
    }
}




@media (min-width: 768px) and (max-width: 992px) {




    /*-------------logo--------------*/

    #logo-80 {
        width: 90%;
    }


    header img {
        margin-right: 20px;
    }

    /*--------------main-menu------------*/

    .nav-justified > li > a {
        font-size: 16.2px;
    }


    /*-----------------banner----------*/




    .banner h1 {
        font-size: 36px;
    }



    .banner h3 {
        font-size: 24px;
    }




    .banner h4 {
        font-size: 18px;
    }


    /*-------footer-------*/


    footer .phone a {
        font-size: 19px;
    }


    .footer-links img {
        width: 126px;
    }

    /*-----------------content-----------------*/


    .content .title h2, .content .title h1 {
        font-size: 30px;
    }


    .content .title img {
        width: 50px;
    }


    .content h4 {
        font-size: 16px;
        color: #845726;
        line-height: 1.5;
        font-weight: 600;
    }


    p {
        font-size: 15px;
    }



    .home .testimonial {
        font-size: 19.6px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    /*--------side-menu------*/

    .side-menu li a {
        font-size: 15px;
    }

    .side-menu {
        margin-left: 5px;
    }


    .content h3 {
        font-size: 22px;
    }


    .after-death ul li {
        font-size: 17px;
        margin-bottom: 14px;
    }



    .after-death ul ul li {
        font-size: 15px;
    }



    /*-------list-item--------*/





    .name {
        text-align: center;
        position: relative;
        width: 100%;
        height: auto;
    }







    .list-item {
        text-align: center;
        height: auto;
        overflow: hidden;
    }



        .list-item img {
            float: none;
            margin: 10px auto;
        }


    .name a {
        font-size: 20px;
        color: #845726;
    }



    .list-item .btn {
        margin-top: 15px;
        font-size: 17px;
        position: static;
    }
}





@media (max-width: 767px) {

    .content .title {
        margin-bottom: 10px;
    }

    .obitSlider {
        padding-top: 20px;
        padding-bottom: 20px;
    }


        .obitSlider h2 {
            margin-right: 0;
        }


        .obitSlider .slick-slide p, .obitSlider .slick-slide a {
            text-align: center;
        }

    .navbar-brand {
        float: unset;
        display: inline-block !important;
        text-transform: uppercase;
        font-size: 24px;
        font-weight: bold;
        padding: 20px 10px;
        height: auto;
    }

    .navbar-toggle {
        float: unset;
        border: 0;
    }

        .navbar-toggle .icon-bar {
            display: block;
            border-radius: 1px;
            height: 4px;
            width: 30px;
        }

    .banner {
        display: none;
    }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 3px;
    }



    header .col-sm-5 {
        text-align: center;
    }

    .header-phone {
        margin: 2px auto;
    }

    .header-menu li a {
        font-size: 10px;
    }


    /*--------------------------*/

    .menu .dropdown-menu > li > a {
        color: #fff;
        text-align: center;
    }





    .menu .dropdown-menu {
        width: 100%;
    }


    /*-------------logo--------------*/



    #header-tag {
        margin: 0 auto;
        width: 70%;
        float: none;
    }


    /*------------header-menu------*/


    header .header-menu li a {
        font-size: 13.0px;
    }

    header .header-menu li {
        padding-left: 4px;
        padding-right: 4px;
        margin-bottom: 5px;
    }



        header .header-menu li .fa {
            font-size: 28px;
        }




    /*----------main-menu-------------*/

    .nav-justified > li > a {
        font-size: 16px;
    }


    .nav-justified > li:not(:last-child) {
        border-right: none;
        border-bottom: 1px solid #656a11;
    }


    .nav-justified > li > a {
        padding: 12px 5px;
    }


    header .header-menu {
        margin-top: 5px;
    }


    /*---------------banner----------------*/


    .banner {
        background-image: url('../img/banner-small.jpg');
        padding-top: 2%;
        padding-bottom: 2%;
    }

        .banner h1 {
            font-size: 32px;
        }



        .banner h3 {
            font-size: 22px;
        }




        .banner h4 {
            font-size: 17.5px;
        }


    #mullen {
        font-size: 36px;
    }

    /*-------footer-------*/


    footer .phone a {
        font-size: 18px;
    }


    .footer-links {
        margin-top: 20px;
    }


        .footer-links img {
            width: 126px;
        }



    /*----------------------content---------------------*/


    .content .title h2, .content .title h1 {
        font-size: 28px;
    }


    .content .title img {
        width: 45px;
    }


    .content h4 {
        font-size: 17px;
    }


    p {
        font-size: 15px;
    }


    .home .testimonial {
        font-size: 19px;
        padding-top: 20px;
        padding-bottom: 20px;
    }


    .home iframe {
        width: 80%;
        height: 250px;
        margin: 40px auto 0 auto;
        float: none;
        display: block;
    }


    #mullen {
        width: 400px;
        float: none;
        margin: 0 auto;
    }


    .person-obituary img {
        width: 35%;
        margin: 0 auto;
    }


    .content h3 {
        font-size: 20px;
    }


    .side-menu {
        width: 80%;
        margin: 30px auto;
    }



        .side-menu li a {
            font-size: 15px;
        }


    .after-death ul li {
        font-size: 16.5px;
        margin-bottom: 14px;
    }



    .after-death ul ul li {
        font-size: 15px;
    }


    /*-------list-item--------*/

    .list-item {
        width: 100%;
        height: 285px;
    }


    .name {
        width: 45%;
        height: 250px;
    }


        .name a {
            font-size: 20px;
        }



    .list-item img {
        width: 180px;
        height: 250px;
    }



    .list-item .btn {
        padding: 12px 10px;
    }




    #ContentPlaceHolder1_dgrdStaff td {
        display: block;
    }


        #ContentPlaceHolder1_dgrdStaff td img {
            margin-top: 10px;
        }

    footer {
        text-align: center;
        font-size: 18px;
        padding-top: 40px;
    }


        footer .phone a {
            font-size: 28px;
        }

    .footer-links {
        margin-top: 30px;
        text-align: center;
    }

        .footer-links a {
            float: unset;
        }

    header .header-menu > li {
        display: none;
    }
    header .header-menu{
        text-align: center;
    }

    #header-tag {
        display: none;
    }

    .navbar-header {
        text-align: center;
    }


    .header-phone a {
        font-size: 20px;
    }

    header img {
        margin: 10px;
    }

    .header-phone {
        width: 100%;
    }
}







@media (max-width: 481px) {

    ul {
        list-style-position: inside;
        padding-left: 0;
    }



    /*----------------header------------*/




    #header-tag {
        margin: 0 auto;
        width: 100%;
    }


    .header-menu {
        margin-right: 0;
        text-align: center;
    }




    /*----------main-menu-------------*/

    .nav-justified > li > a {
        font-size: 14.5px;
        padding: 8px 5px;
    }





    /*---------------banner----------------*/


    .banner h1 {
        font-size: 25px;
    }



    .banner h3 {
        font-size: 17px;
    }




    .banner h4 {
        font-size: 15px;
    }


    #mullen {
        font-size: 28px;
    }


    /*----------footer------------*/


    .footer-links a {
        float: none;
    }


    .footer-links img {
        width: 112px;
        margin-bottom: 8px;
    }


    /*--------------------content--------------------*/



    .content .title img {
        margin-top: -15px;
        width: 42px;
        margin-left: 6px;
    }



    #mullen {
        width: 65%;
    }

    .home iframe {
        width: 100%;
        height: 250px;
        margin: 40px auto 0 auto;
        float: none;
        display: block;
    }


    .home .testimonial {
        font-size: 17.5px;
        padding: 15px 10px;
    }




    .content h4 {
        font-size: 16px;
    }



    p {
        font-size: 14.6px;
    }



    .person-obituary img {
        width: 45%;
    }


    .after-death ul li {
        font-size: 16px;
        margin-bottom: 14px;
    }


    .after-death ul ul li {
        font-size: 14.6px;
    }


    .after-death ul, .after-death ul ul {
        padding-left: 0;
    }


        .after-death ul li, .after-death ul ul li {
            list-style-position: inside;
        }



    /*-------list-item--------*/
    #ContentPlaceHolder1_imgPhoto {
        margin: 0 auto;
    }


    .list-item {
        text-align: center;
        width: 100%;
        margin: 8px auto 40px auto;
        height: auto;
    }


    .name {
        height: auto;
        float: none;
        width: 100%;
    }



    .list-item img {
        float: none;
        margin: 10px auto;
    }


    .name a {
        font-size: 18px;
        color: #845726;
    }




    .list-item .btn {
        margin-top: 15px;
        font-size: 16.5px;
        padding: 12px 20px;
        position: static;
    }
}

.clear {
    clear: both;
}



*:focus, .obitSlider .slick-slide a:focus {
    outline: none;
}

@media print {
    ul.side-menu {
        display: none;
    }

    .print-fix {
        page-break-before: always;
    }
}


.covid-alert {
    background: white;
    padding-top: 50px;
    padding-bottom: 30px;
}

    .covid-alert p {
        color: #845726;
        font-size: 25px;
    }

@media (max-width: 767px) {
    .covid-alert p {
        color: #845726;
        font-size: 20px;
    }
}
